store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Tue Aug 20, 2019 12:45 pm

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: mysqlclient18 compatible with mysql 5.0.90?
Unread postPosted: Tue Jul 10, 2012 10:11 am 
Offline
Forum Regular
Forum Regular

Joined: Sat Mar 28, 2009 6:58 pm
Posts: 879
Location: Germany
Hi,

is the package mysqlclient18 backward compatible to run fine with mysql 5.0.90?
Thanks


Top
 Profile  
Reply with quote  
 Post subject: Re: mysqlclient18 compatible with mysql 5.0.90?
Unread postPosted: Thu Jul 12, 2012 12:51 pm 
Offline
Forum Regular
Forum Regular

Joined: Mon Apr 10, 2006 12:55 pm
Posts: 674
I would switch to mysqlnd if you can (avoids the problem entirely). If not, I do believe it will work with it.

_________________
"Its not a mac. I run linux... I'm actually cool." - scott


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group